Manifest-Version: 1.0
Export-Package: org.eclipse.ui.internal.intro.universal;x-internal:=tr
 ue,org.eclipse.ui.internal.intro.universal.util;x-internal:=true,org.
 eclipse.ui.intro.universal
Bundle-ClassPath: universal.jar
Bundle-Name: %plugin_name
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.4,CDC-1.0/Foundation-1.0,J
 2SE-1.3
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.1.0,4.0.0)
 ",org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",org.eclipse.ui.intro;
 bundle-version="[3.2.0,4.0.0)"
Bundle-Vendor: %provider_name
Eclipse-LazyStart: true
Bundle-Version: 3.2.1.R321_v20060905
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.ui.internal.intro.universal.UniversalInt
 roPlugin
Import-Package: javax.xml.parsers,org.w3c.dom,org.xml.sax
Bundle-SymbolicName: org.eclipse.ui.intro.universal;singleton:=true

